Межсайтовый скриптинг в Joomla!

Дата публикации:
12.10.2007
Всего просмотров:
2213
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Joomla! 1.x
Уязвимые версии: Joomla! 1.0.13, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "searchword" в сценарии index.php (когда параметр "option" установлен в значение "com_search"). Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Для успешной эксплуатации уязвимости жертва должна изменить количество поисковых результатов после нажатия на специально сформированную ссылку.

URL производителя: www.joomla.org

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA